body,table,td,tr,div,p,pre,h1,h2,h3,h4,ul
{font-family: "Trebuchet MS", Arial, Helvetica, sans-serif; color:#151515}
body,td,div,p,pre,ul {font-size: 11pt;}

h1 {font-size: 17pt;}
h2 {font-size: 15pt;}
h3 {font-size: 13pt;}
.small {font-size: 10pt;}
.mini {        font-size: 8pt;}
.minimini {        font-size: 6pt;}
a {font-size: 11pt;text-decoration: none}
a:link    {color:#5d013e}
a:visited {color:#5d013e}
a:active  {color:#5d013e;}
a:focus   {font-weight:bold; text-decoration: underline;}
a:hover   {font-weight:bold; text-decoration: underline;}
a.home {font-size: 11pt; color:#e9d5db; font-weight:normal; text-decoration: none; }
a.home:link    {color:#e9d5db}
a.home:visited {color:#e9d5db}
a.home:active  {color:#e9d5db}
a.home:focus   {font-weight:bold; color:#e9d5db; text-decoration:none; }
a.home:hover   {font-weight:bold; color:#e9d5db; text-decoration:none; }